kde5-5.14.5.18.12.1_1 and ImageMagick7

piggy

Active Member

Reaction score: 3
Messages: 243

My kde5 together with Plasma5 desktop and all the gaphical apps, recently built with an updated ports collection, link with ImageMagic6 even if ImageMagick7 is available in ports.

Is this normal? How to get all the apps links against the more recent version of ImageMagick (7) and why this do not happen automagically?

I can't find anything related with this subject under UPDATING file.
 
Top